
/*+++++hj_go_55+++++*/
template_hj_55 {

	overflow-x: hidden;

	color: #666;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

}

template_hj_55 a {

	text-decoration: none;

}

template_hj_55 .hj_mk_55_template_hj_55 *{

	box-sizing: border-box;

	position: relative;

	margin: 0;

	list-style: none;

	padding: 0;

}



template_hj_55 .hj_mk_55_template_hj_55{

	background-color: #fafafa;

	

}

template_hj_55 .hj_mk_55_marginauto {

	margin: 0 auto;

}

template_hj_55 .hj_mk_55_clear {

	clear: both

}
template_hj_55 .hj_mk_55_store-box{width:100%;}
template_hj_55 .hj_mk_55_ul{
   width: 100%;
   
    height: 44px;
    line-height: 44px;
    font-size: 16px;
   overflow-y: hidden;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
template_hj_55 .hj_mk_55_ul li {
    flex:1;
  
    text-align: center;
    position: relative;
    padding:0 5px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
template_hj_55 .hj_mk_55_ul li:after{content: "";
    display: block;
    margin: auto auto 3px auto;
    width: 30px;
    height: 3px;
    border-radius: 5px;
    }
template_hj_55 .hj_mk_55_ul li span{}

template_hj_55  .hj_mk_55_desbox{
    font-size: 16px;}
template_hj_55  .hj_mk_55_desbox .single{display: none;}
template_hj_55  .hj_mk_55_desbox .single:first-of-type{display: block;}
template_hj_55 .hj_mk_55_new-list{display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: flex
;
    flex-wrap: wrap;}
template_hj_55 .hj_mk_55_new-list li {
   width: 48%;
    display: inline-block;
    margin-top: 15px;
    margin-right: 4%;
    padding-bottom: 10px;
    position: relative;
    display: -ms-inline-flex;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: inline-flex;
    display: -webkit-inline-flexbox;
    display: inline-flexbox;
    display: -moz-inline-box;
    display: -ms-inline-box;
    display: inline-box;
    flex-direction: column;
overflow: hidden;
    border-radius: 4px;
    box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, .1);
}
template_hj_55 .hj_mk_55_new-list li:nth-child(even){margin-right: 0;}
template_hj_55 .hj_mk_55_new-list li a{}
template_hj_55 .hj_mk_55_new-list li .img {
    width: 100%;
    height: 160px;
}
template_hj_55 .hj_mk_55_new-list li .img img{width:100%;height:100%;object-fit: cover;}
template_hj_55 .hj_mk_55_new-list li .text{width:100%;box-sizing: border-box;padding:0 10px;}
template_hj_55 .hj_mk_55_new-list li .text p {
    margin:10px 0 5px;
    font-size:16px;
    line-height: 25px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;

}
template_hj_55 .hj_mk_55_new-list li .text span {
  font-size: 15px;
   
}
/*+++++hj_end_55+++++*/


/*+++++hj_go_56+++++*/
template_hj_56 {

	overflow-x: hidden;

	color: #666;

	font-size: 14px;

	font-family: microsoft yahei, "宋体";

}

template_hj_56 a {

	text-decoration: none;

}

template_hj_56 .hj_mk_56_template_hj_56 *{

	box-sizing: border-box;

	position: relative;

	margin: 0;

	list-style: none;

	padding: 0;

}



template_hj_56 .hj_mk_56_template_hj_56{

	background-color: #fafafa;

	

}

template_hj_56 .hj_mk_56_marginauto {

	margin: 0 auto;

}

template_hj_56 .hj_mk_56_clear {

	clear: both

}
template_hj_56 .hj_mk_56_list  li{margin-bottom: 10px;background:#fff;padding:20px;}
template_hj_56 .hj_mk_56_dyh-box{height: 49px;
    line-height: 49px;
    border-bottom: 1px solid #eee;display: flex;justify-content: space-between;align-items: center;}
template_hj_56 .hj_mk_56_dyh-box label,template_hj_56 .hj_mk_56_dyh-box span{font-size: 14px;color:#353535;}
template_hj_56 .hj_mk_56_dyh-box .right{font-size: 14px;color: rgb(135, 92, 6);}
template_hj_56 .hj_mk_56_xcxfy-box {
    padding: 15px 15px 15px 0;
    overflow: hidden;
    display: flex;
    align-items: center;
}
template_hj_56 .hj_mk_56_xcxfy-box .left {
    width: 65px;
    height: 65px;
    margin-right: 15px;
}
template_hj_56 .hj_mk_56_xcxfy-box .left img{width:100%;height:100%;object-fit: cover;}
template_hj_56 .hj_mk_56_xcxfy-box .right{width:calc(100% - 80px);}
template_hj_56 .hj_mk_56_xcxfy-box .right h2{overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;font-size: 14px;color:#333;}
template_hj_56 .hj_mk_56_xcxfy-box .right .des{margin-top: 5px;
    font-size: 12px;
    color: #999;overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
template_hj_56 .hj_mk_56_xcxfy-box .right .price-box{margin-top: 5px;}
template_hj_56 .hj_mk_56_xcxfy-box .right .price-box label{color: rgb(135, 92, 6);font-size: 16px;}
template_hj_56 .hj_mk_56_xcxfy-box .right .price-box span{font-size: 12px;
    color: #999;
    text-decoration: line-through;}
template_hj_56 .hj_mk_56_clace{height: 59px;
    border-top: 1px solid #eee;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: flex
;
    align-items: center;
    justify-content: flex-end;}
template_hj_56 .hj_mk_56_clace .butn{color: #999;padding: 5px;
    background-color: #fff;
    border: 1px solid #999;
    border-radius: 2px;
    outline: none;
    cursor: pointer;}
/*+++++hj_end_56+++++*/


/*+++++hj_go_60+++++*/

/*+++++hj_end_60+++++*/

